WhatsApp невозможно будет запустить на старых моделях iPhone

10.03.2021, 1:00, Новости дня
  Подписаться на Telegram-канал
  Подписаться в Google News

Как стало известно из достоверных источников, компания Facebook вскоре представит бета-версию 2.21.50 для мессенджера WhatsApp. После того, как она выйдет в полноценном варианте, сервис не будет запускаться на старых моделях iPhone. Речь идет о версиях гаджета 4 и 4S, которые сегодня уже мало кто использует в повседневной жизни.

Проблема не столько в самих старых девайсах, сколько в операционной системе, которая на них установлена. Теперь будет необходима iOS 10. Но установить ее на «Айфоны» четвертой линейки невозможно.

Как пояснили эксперты, даже девятая версия iOS, которую вывели на рынок в 2015 году, «не потянет» новую «бету» WhatsApp. Впрочем, сам разработчик пока официально не подтвердил эту информацию.



Смотреть комментарииКомментариев нет


Добавить комментарий

Имя обязательно

Нажимая на кнопку "Отправить", я соглашаюсь c политикой обработки персональных данных. Комментарий c активными интернет-ссылками (http / www) автоматически помечается как spam

Политика конфиденциальности - GDPR

Карта сайта →

По вопросам информационного сотрудничества, размещения рекламы и публикации объявлений пишите на адрес: [email protected]

Поддержать проект:
Яндекс.Деньги - 410011013132383
WebMoney – P761907515662, R402690739280, Z399334682366, E296477880853, X100503068090

18+ © 2002-2021 РЫБИНСКonLine: Все, что Вы хотели знать...

Яндекс.Метрика